<?xml version="1.0" ?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

  <module name="human-resource" package="com.axelor.apps.hr.db"/>

  <entity name="RecuperationLeave">
      
      <many-to-one name="employee" title="Employee" ref="com.axelor.apps.hr.db.Employee" mappedBy="offDaysWork"/>
      <one-to-many name="offDayWorkLines" ref="com.axelor.apps.hr.db.OffDayWork" mappedBy="recuperationLeave"/>
      <date name="startDate" title="Start Date" required="true"/>
      <date name="endDate" title="End Date" required="true"/>
      <string name="description" title="Description"/>
      
  </entity>
  
</domain-models>